<!--<div class="col-md-6">-->
<!--  &lt;!&ndash; general form elements &ndash;&gt;-->
<!--  -->
<!--  &lt;!&ndash; /.card &ndash;&gt;-->
<!--</div>-->
<div class="card card-primary" style="margin: -20px">
<!--  <div class="card-header" >-->
<!--    <h3 class="card-title">Mission Details</h3>-->
<!--  </div>-->
  <!-- /.card-header -->
  <!-- form start -->

  <div class="card-body" style="height: 297px;">
    <div class="form-group">
      <label style="color: dodgerblue">Title :</label>  <label style="margin-left: 10px;font-weight: lighter">{{mission.title}}</label>
    </div>
    <div class="form-group">
      <label style="color: dodgerblue">Description :</label>  <label style="margin-left: 10px;font-weight: lighter">{{mission.description}}</label>
    </div>
    <div class="form-group">
      <label style="color: dodgerblue">Price :</label>  <label style="margin-left: 10px;font-weight: lighter" *ngIf="isAccepted(mission)">{{mission.price}}</label>
      <label style="margin-left: 10px;font-weight: lighter" *ngIf="!isAccepted(mission)"> pending</label>
    </div>
    <div class="form-group">
      <label style="color: dodgerblue">Address :</label>  <label style="margin-left: 10px;font-weight: lighter">{{mission.address}}</label>
    </div>
    <div class="form-group">
      <label style="color: dodgerblue">Date :</label>  <label style="margin-left: 10px;font-weight: lighter">{{mission.date|date:'dd-MM-yyyy'}}</label>
    </div>






  </div>
  <!-- /.card-body -->



</div>
